> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ionworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project Schema

> Return the schema for projects.

Includes ``create_schema`` (POST /projects body), ``update_schema``
(PATCH /projects/{id} body), and ``response_schema`` (GET response).



## OpenAPI

````yaml https://api.ionworks.com/openapi.json get /discovery/schemas/project
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.ionworks.com
    description: Production
security: []
paths:
  /discovery/schemas/project:
    get:
      tags:
        - discovery
      summary: Get Project Schema
      description: |-
        Return the schema for projects.

        Includes ``create_schema`` (POST /projects body), ``update_schema``
        (PATCH /projects/{id} body), and ``response_schema`` (GET response).
      operationId: get_project_schema_discovery_schemas_project_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````